{
  "row_id": 74,
  "query": "Campus Exclusive Store Shoe Shop Ahmedabad",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e8371fdb808a7:0xd8a60f583b1c00ce",
      "address": "Shop no 1, Besides Spyker Store, North Plaza, near 4D Road, Mall, Motera, Ahmedabad, Gujarat 380005",
      "rating": 4.9,
      "reviews_count": 969,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-north-plazza-motera",
      "phone": "08071178334",
      "thumbnail": null,
      "latitude": 23.1026874,
      "longitude": 72.59508459999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e8371fdb808a7:0xd8a60f583b1c00ce!8m2!3d23.1026874!4d72.5950846!16s%2Fg%2F11y1p1ldjh!19sChIJpwi4_XGDXjkRzgAcO1gPptg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e854bed5c30ad:0xf2297282cb942b8",
      "address": "General Bank Chambers, G/F 3-4, Chimanlal Girdharlal Rd, opp. Citibank, Vasant Vihar, Navrangpura, Ahmedabad, Gujarat 380009",
      "rating": 4.8,
      "reviews_count": 1333,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-navrangpura",
      "phone": "07940399902",
      "thumbnail": null,
      "latitude": 23.0337294,
      "longitude": 72.5601643,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e854bed5c30ad:0xf2297282cb942b8!8m2!3d23.0337294!4d72.5601643!16s%2Fg%2F11r_v1wrfq!19sChIJrTBc7UuFXjkRuEK5LCiXIg8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e858762860901:0x592c27754c0be926",
      "address": "Campus Store, Relief Rd, opp. Relief Cinema, Old City, Gheekanta, Lal Darwaja, Ahmedabad, Gujarat 380001",
      "rating": 4.6,
      "reviews_count": 255,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-lal-darwaja",
      "phone": "07789006491",
      "thumbnail": null,
      "latitude": 23.026514799999998,
      "longitude": 72.5826518,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e858762860901:0x592c27754c0be926!8m2!3d23.0265148!4d72.5826518!16s%2Fg%2F11t1bz6svd!19sChIJAQmGYoeFXjkRJukLTHUnLFk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e874765a6f179:0xd382005e6e0c663e",
      "address": "A/14, India Colony Rd, Matrushakti Society, Bapunagar, Ahmedabad, Gujarat 380023",
      "rating": 4.5,
      "reviews_count": 365,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-bapunagar",
      "phone": "06354939217",
      "thumbnail": null,
      "latitude": 23.0385891,
      "longitude": 72.6336013,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e874765a6f179:0xd382005e6e0c663e!8m2!3d23.0385891!4d72.6336013!16s%2Fg%2F11rj_n8xl2!19sChIJefGmZUeHXjkRPmYMbl4AgtM?authuser=0&hl=en&rclk=1"
    }
  ]
}